import request from '@/utils/request'
// 安全生产月表列表
export function safetyproductmonthLists(params: any) {
    return request.get({ url: '/safety.safety_product_month/lists', params })
}

// 添加安全生产月表
export function safetyproductmonthAdd(params: any) {
    return request.post({ url: '/safety.safety_product_month/add', params })
}

// 编辑安全生产月表
export function safetyproductmonthEdit(params: any) {
    return request.post({ url: '/safety.safety_product_month/edit', params })
}

// 删除安全生产月表
export function safetyproductmonthDelete(params: any) {
    return request.post({ url: '/safety.safety_product_month/delete', params })
}

// 安全生产月表详情
export function safetyproductmonthDetail(params: any) {
    return request.get({ url: '/safety.safety_product_month/detail', params })
}